<html>
<head>
<title>Ogre::D3D11Driver Class Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11Driver.html">D3D11Driver</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle">
<div class="title">Ogre::D3D11Driver Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="Ogre::D3D11Driver" -->
<p><code>#include &lt;<a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>&gt;</code></p>

<p><a href="classOgre_1_1D3D11Driver-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#aab9a9f015e0570f3a4c30873c41ed07e">D3D11Driver</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a4c19926f7c9918d1acae6f8e068c9e14">D3D11Driver</a> (const <a class="el" href="classOgre_1_1D3D11Driver.html">D3D11Driver</a> &amp;ob)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a139fbc78635e55eda24355a4357e2813">D3D11Driver</a> (unsigned int adapterNumber, IDXGIAdapter1 *pDXGIAdapter)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a0d8d11256afdf365dd292a43958df151">~D3D11Driver</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#af73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#ad4eb4e9a2fe4d2f9e32ebabf365f2149">DriverName</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#af73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a2ca8f3f0a437f10e00e60a4c004a7929">DriverDescription</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a583c70ba8861108fa0e90abccd5930c9">getAdapterNumber</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">const DXGI_ADAPTER_DESC1 &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a5803b20923288efa78a0a97c06f0a9b6">getAdapterIdentifier</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">const DXGI_MODE_DESC &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#af916e2c7e9ca166879c3e91ef39df2bf">getDesktopMode</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">IDXGIAdapter1 *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#ad710d36b1b116e73dd526e98ca3216af">getDeviceAdapter</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1D3D11VideoModeList.html">D3D11VideoModeList</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a4977e259f56cfce761f858c4cad71428">getVideoModeList</a> ()</td></tr>
<tr><td colspan="2"><h2><a name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a8a611d5fba3d3691c2c5039773c3d078">mAdapterNumber</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">DXGI_ADAPTER_DESC1&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a342c683a036544fda173e379a9327035">mAdapterIdentifier</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">DXGI_MODE_DESC&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#ab2640469b43336ee101afccf3132a3a4">mDesktopDisplayMode</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1D3D11VideoModeList.html">D3D11VideoModeList</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a6fa85e8479381c965b74927291adc5ae">mVideoModeList</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#aee8ec0e8ef6da974d7f7c0f87304ecde">tempNo</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">IDXGIAdapter1 *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#acff3bbd8f9eab54fa7a4706cf70e993a">mDXGIAdapter</a></td></tr>
<tr><td colspan="2"><h2><a name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">static unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1D3D11Driver.html#a5f8c68763886aa2e0fae2e13187f9eff">driverCount</a></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00039">39</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>
</div><hr/><h2>Constructor &amp; Destructor Documentation</h2>
<a class="anchor" id="aab9a9f015e0570f3a4c30873c41ed07e"></a><!-- doxytag: member="Ogre::D3D11Driver::D3D11Driver" ref="aab9a9f015e0570f3a4c30873c41ed07e" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11Driver.html#aab9a9f015e0570f3a4c30873c41ed07e">Ogre::D3D11Driver::D3D11Driver</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a4c19926f7c9918d1acae6f8e068c9e14"></a><!-- doxytag: member="Ogre::D3D11Driver::D3D11Driver" ref="a4c19926f7c9918d1acae6f8e068c9e14" args="(const D3D11Driver &amp;ob)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11Driver.html#aab9a9f015e0570f3a4c30873c41ed07e">Ogre::D3D11Driver::D3D11Driver</a> </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="classOgre_1_1D3D11Driver.html">D3D11Driver</a> &amp;&#160;</td>
          <td class="paramname"><em>ob</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a139fbc78635e55eda24355a4357e2813"></a><!-- doxytag: member="Ogre::D3D11Driver::D3D11Driver" ref="a139fbc78635e55eda24355a4357e2813" args="(unsigned int adapterNumber, IDXGIAdapter1 *pDXGIAdapter)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11Driver.html#aab9a9f015e0570f3a4c30873c41ed07e">Ogre::D3D11Driver::D3D11Driver</a> </td>
          <td>(</td>
          <td class="paramtype">unsigned int&#160;</td>
          <td class="paramname"><em>adapterNumber</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">IDXGIAdapter1 *&#160;</td>
          <td class="paramname"><em>pDXGIAdapter</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a0d8d11256afdf365dd292a43958df151"></a><!-- doxytag: member="Ogre::D3D11Driver::~D3D11Driver" ref="a0d8d11256afdf365dd292a43958df151" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11Driver.html#a0d8d11256afdf365dd292a43958df151">Ogre::D3D11Driver::~D3D11Driver</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="a2ca8f3f0a437f10e00e60a4c004a7929"></a><!-- doxytag: member="Ogre::D3D11Driver::DriverDescription" ref="a2ca8f3f0a437f10e00e60a4c004a7929" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#af73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> <a class="el" href="classOgre_1_1D3D11Driver.html#a2ca8f3f0a437f10e00e60a4c004a7929">Ogre::D3D11Driver::DriverDescription</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="ad4eb4e9a2fe4d2f9e32ebabf365f2149"></a><!-- doxytag: member="Ogre::D3D11Driver::DriverName" ref="ad4eb4e9a2fe4d2f9e32ebabf365f2149" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#af73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> <a class="el" href="classOgre_1_1D3D11Driver.html#ad4eb4e9a2fe4d2f9e32ebabf365f2149">Ogre::D3D11Driver::DriverName</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a5803b20923288efa78a0a97c06f0a9b6"></a><!-- doxytag: member="Ogre::D3D11Driver::getAdapterIdentifier" ref="a5803b20923288efa78a0a97c06f0a9b6" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const DXGI_ADAPTER_DESC1&amp; <a class="el" href="classOgre_1_1D3D11Driver.html#a5803b20923288efa78a0a97c06f0a9b6">Ogre::D3D11Driver::getAdapterIdentifier</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a583c70ba8861108fa0e90abccd5930c9"></a><!-- doxytag: member="Ogre::D3D11Driver::getAdapterNumber" ref="a583c70ba8861108fa0e90abccd5930c9" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="classOgre_1_1D3D11Driver.html#a583c70ba8861108fa0e90abccd5930c9">Ogre::D3D11Driver::getAdapterNumber</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="af916e2c7e9ca166879c3e91ef39df2bf"></a><!-- doxytag: member="Ogre::D3D11Driver::getDesktopMode" ref="af916e2c7e9ca166879c3e91ef39df2bf" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const DXGI_MODE_DESC&amp; <a class="el" href="classOgre_1_1D3D11Driver.html#af916e2c7e9ca166879c3e91ef39df2bf">Ogre::D3D11Driver::getDesktopMode</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="ad710d36b1b116e73dd526e98ca3216af"></a><!-- doxytag: member="Ogre::D3D11Driver::getDeviceAdapter" ref="ad710d36b1b116e73dd526e98ca3216af" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">IDXGIAdapter1* <a class="el" href="classOgre_1_1D3D11Driver.html#ad710d36b1b116e73dd526e98ca3216af">Ogre::D3D11Driver::getDeviceAdapter</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a4977e259f56cfce761f858c4cad71428"></a><!-- doxytag: member="Ogre::D3D11Driver::getVideoModeList" ref="a4977e259f56cfce761f858c4cad71428" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11VideoModeList.html">D3D11VideoModeList</a>* <a class="el" href="classOgre_1_1D3D11Driver.html#a4977e259f56cfce761f858c4cad71428">Ogre::D3D11Driver::getVideoModeList</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="a5f8c68763886aa2e0fae2e13187f9eff"></a><!-- doxytag: member="Ogre::D3D11Driver::driverCount" ref="a5f8c68763886aa2e0fae2e13187f9eff" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="classOgre_1_1D3D11Driver.html#a5f8c68763886aa2e0fae2e13187f9eff">Ogre::D3D11Driver::driverCount</a><code> [static, private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00049">49</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="a342c683a036544fda173e379a9327035"></a><!-- doxytag: member="Ogre::D3D11Driver::mAdapterIdentifier" ref="a342c683a036544fda173e379a9327035" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DXGI_ADAPTER_DESC1 <a class="el" href="classOgre_1_1D3D11Driver.html#a342c683a036544fda173e379a9327035">Ogre::D3D11Driver::mAdapterIdentifier</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00045">45</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="a8a611d5fba3d3691c2c5039773c3d078"></a><!-- doxytag: member="Ogre::D3D11Driver::mAdapterNumber" ref="a8a611d5fba3d3691c2c5039773c3d078" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="classOgre_1_1D3D11Driver.html#a8a611d5fba3d3691c2c5039773c3d078">Ogre::D3D11Driver::mAdapterNumber</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00044">44</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="ab2640469b43336ee101afccf3132a3a4"></a><!-- doxytag: member="Ogre::D3D11Driver::mDesktopDisplayMode" ref="ab2640469b43336ee101afccf3132a3a4" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DXGI_MODE_DESC <a class="el" href="classOgre_1_1D3D11Driver.html#ab2640469b43336ee101afccf3132a3a4">Ogre::D3D11Driver::mDesktopDisplayMode</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00046">46</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="acff3bbd8f9eab54fa7a4706cf70e993a"></a><!-- doxytag: member="Ogre::D3D11Driver::mDXGIAdapter" ref="acff3bbd8f9eab54fa7a4706cf70e993a" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">IDXGIAdapter1* <a class="el" href="classOgre_1_1D3D11Driver.html#acff3bbd8f9eab54fa7a4706cf70e993a">Ogre::D3D11Driver::mDXGIAdapter</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00050">50</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="a6fa85e8479381c965b74927291adc5ae"></a><!-- doxytag: member="Ogre::D3D11Driver::mVideoModeList" ref="a6fa85e8479381c965b74927291adc5ae" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1D3D11VideoModeList.html">D3D11VideoModeList</a>* <a class="el" href="classOgre_1_1D3D11Driver.html#a6fa85e8479381c965b74927291adc5ae">Ogre::D3D11Driver::mVideoModeList</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00047">47</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<a class="anchor" id="aee8ec0e8ef6da974d7f7c0f87304ecde"></a><!-- doxytag: member="Ogre::D3D11Driver::tempNo" ref="aee8ec0e8ef6da974d7f7c0f87304ecde" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="classOgre_1_1D3D11Driver.html#aee8ec0e8ef6da974d7f7c0f87304ecde">Ogre::D3D11Driver::tempNo</a><code> [private]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreD3D11Driver_8h_source.html#l00048">48</a> of file <a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="OgreD3D11Driver_8h_source.html">OgreD3D11Driver.h</a></li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:12
</p>
</body>
</html>
